body {
    font-family: "Ubuntu", sans-serif;
}
a,
h2,
h3, 
button,
input,
label,
p {
    text-decoration: none;
    color: #FFFFFF;
}
.section {
    background: url(../image/background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.header {
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
    margin-bottom: 54px;
}
.logo {
    font-size: 22px;
    line-height: 22px;
    font-weight: bold;
    padding: 18px 0 18px 79px;
}
.logo:hover {
    color: #3CB878;
}
.menu {
    display: flex;
}
.menu svg {
    padding: 17px 24px;
}
.menu svg:hover path{
    fill: #3CB878;
}
.menu::after {
    content: "";
    display: inline-block;
    margin: 20px 27px;
    width: 1px;
    height: 19px;
    background-color: rgba(255, 255, 255, 0.9);
}
.login span:hover {
    color: #3CB878;
}
.header-menu {
    display: flex;
}
.login {
    padding: 22px 79px 22px 0;
    font-size: 14px;
    line-height: 14px;
}
main {
    width: 324px;
    height: calc(100% - 62px);
    margin: auto auto;
    background-color: #FFFFFF;
    position: relative;
    padding: 30px 60px 38px 60px;
    margin-bottom: 74px;
}
.square {
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    left: 0;
    top: 31px;
}
.registration {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.registration h2 {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}
.registration h3 {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}
.registration h3:hover {
    text-decoration: underline;
    color: #01813F;
}
.button {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin-top: 14px;
}
.facebook {
    width: 160px;
    background-color:#305DB8;
    color: #FFFFFF;
    padding-right: 20px;
    text-align: right;
    font: 16px;
    line-height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 4px;
}
.facebook svg {
    padding: 11px 0 11px 16px;
}
.facebook:hover {
    background-color: rgba(2, 34, 99, 1);
    border: none;
}
.line-fb {
    width: 1px;
    height: 28px;
    background-color:#0A162F;
    opacity: 0.1;
    margin: 9px 18px;
}
.google {
    width: 160px;
    background-color: #DF4A32;
    color: #FFFFFF;
    padding-right: 27px;
    text-align: right;
    font: 16px;
    line-height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 4px;
}
.google svg {
    padding: 15px 0 14px 12px;
}
.google:hover {
    background-color: rgba(171, 31, 9, 1);
    border: none;
}
.line-g {
    width: 1px;
    height: 28px;
    background-color: #2B0D09;
    opacity: 0.1;
    margin: 10px 27px 10px 7px;
}
.choice {
    display: flex;
    align-items: center;
    margin-top: 35px;
    margin-bottom: 11px;
}
.choice p {
    font-size: 14px;
    line-height: 14px;
    color: rgba(132, 132, 132, 1);
}
.choice::before {
    content: "";
    display: inline-block;
    height: 1px;
    width: 153px;
    background-color: rgba(242, 242, 242, 1);
}
.choice::after {
    content: "";
    display: inline-block;
    height: 1px;
    width: 153px;
    background-color: rgba(242, 242, 242, 1);
}
.input-block input {
    margin: 0 auto;
    font-size: 14px;
    line-height: 14px;
    color:#434343;
    width: 304px;
    height: 44px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-bottom: 15px;
    padding-left: 20px;
}
.input-block input:last-child {
    margin-bottom: 0;
}
input:focus {
    outline: none;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.agree {
    margin-top: 12px;
    display: flex;
    align-items: center;
}
.input-block svg {
    border: 1px solid #F2F2F2;
}
.agree label {
    color: #434343;
    font-size: 14px;
    line-height: 14px;
    padding-left: 8px;
}
.agree label span {
    color: #3CB878;
}
.agree label span:hover {
    text-decoration: underline;
    color: #01813F;
}
.agree svg:hover {
    border: 2px solid #01813F;
}
.create {
    width: 324px;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    text-align: center;
    margin-top: 20px;
    border: none;
}
.create:hover {
    background: #01813F;
}
button:focus {
    outline: none;
}